Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:25:09 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query agette                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  agette Bot:  Hi Agette ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565663131            02:03 PM, 01st Apr                   krishan                   Hi Agette, Thank you for contacting us. My name is krishan.           02:04 PM, 01st Apr                     agette                    Hello           02:05 PM, 01st Apr                     agette                    I just want to follow up my refund           02:05 PM, 01st Apr                   krishan                   Good afternoon. Agette           02:05 PM, 01st Apr                   krishan                   May i know your order number           02:05 PM, 01st Apr                     agette                             02:06 PM, 01st Apr                     agette                    It’s more than 7days already and I still didn’t get my refund.           02:07 PM, 01st Apr                     agette                    9640186382           02:08 PM, 01st Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:10 PM, 01st Apr                     agette                    Ok           02:10 PM, 01st Apr                   krishan                   as we have checked refund amount of AED41.13 has been processed from our side on 18/03/2021           02:11 PM, 01st Apr                   krishan                   as per bank norms- it takes 7-14 working days           02:11 PM, 01st Apr                   krishan                   hence we request you please wait for some  time           02:11 PM, 01st Apr                     agette                    Yeah I received an email and a sms from max... and it also says that it will be credited in 5-7 days           02:14 PM, 01st Apr                     agette                    i have to check with my bank           02:14 PM, 01st Apr                   krishan                   yes, you can check with your bank           02:15 PM, 01st Apr                   krishan                   is there anything else i can assist you with           02:16 PM, 01st Apr                   krishan                   Hi Agette , I'm not getting a response from you. Are we still connected?           02:20 PM, 01st Apr                   krishan                   Hi (Agette), I have not received a response from you still, please confirm if we are still connected?           02:22 PM, 01st Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336519